### Home Classes Methods

### In Files

- lib/faster_csv.rb

### Parent

Object

### Methods

- #to_csv

### Files

- AUTHORS
- CHANGELOG
- COPYING
- INSTALL
- LICENSE
- README
- TODO

### Class/Module Index

Quicksearch

- FasterCSV
- FasterCSV
- FasterCSV::MalformedCSVError
- FasterCSV::Row
- FasterCSV::Table
- Object
- Object::FCSV
- Array
- String

No matching classes.

# Array

### Public Instance Methods

to_csv(options = Hash.new) click to toggle source

Equivalent to `FasterCSV::generate_line(self, options)`.

    # File lib/faster_csv.rb, line 2015
    def to_csv(options = Hash.new)
      FasterCSV.generate_line(self, options)
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.